---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: riscv64
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.2-riscv64.tar.gz
  date: 2025-10-08
  time: 09:28:53
  size: 3395121
  sha256: 183d6dea3c5a41f784b644a1c790bcd3bba1c177d8967aa8101e6578b4b07af6
  sha512: 88b26e8e62ee864318b9b8e78d921d4c8bafab8247ae5663fef081b4391a629e17bcf1a12d019efdea94d4c5a1ea9c5bb68b0300b70c14bf41389aa224a861a1
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: riscv64
  version: 3.22.2
  flavor: alpine-uboot
  file: alpine-uboot-3.22.2-riscv64.tar.gz
  iso: alpine-uboot-3.22.2-riscv64.tar.gz
  date: 2025-10-08
  time: 09:29:36
  size: 46943496
  sha256: 0315989d1ea991e01febf6e1fbfa9b3d078712e4b536ad18e16923bb23de554a
  sha512: 1ca8572a7aa226ff108159e22df5b139acb2124e295049e2252cde279ec2a574b8514b4c6dbd531f10c6368f9b49957501ce68b02d924de77b9f40d2fd1cd592
